/**
 * Copyright © 2016 maijindou.com All rights reserved.
 * See COPYING.txt for license details.
 */
define(
    [
        './messages'
    ], function (Messages) {
        'use strict';
        return new Messages();
    }
);
